Class | ActiveMerchant::Billing::Integrations::TwoCheckout::Helper
In: | lib/active_merchant/billing/integrations/two_checkout/helper.rb
Parent: | ActiveMerchant::Billing::Integrations::Helper

### Methods

customer new

### Public Class methods

new(order, account, options = {})

### Public Instance methods

customer(params = {})

mapping :description, ’’ mapping :tax, ’’ mapping :shipping, ’’

[Validate]